package com.changda.gjjapp.gedai.dto.zhuyuehuakou;

public class BYYHYHPKJEDto {
	/**
	 * 个人贷款编码
	 */
	private String grdkbm;
	
	/**
	 * 还款账号
	 */
	private String hkzh;
	
	/**
	 * 单位公积金账号
	 */
	private String dwzh;
	
	/**
	 * 单位名称
	 */
	private String dwmc;
	
	/**
	 * 借款人公积金账号
	 */
	private String jkrgjjzh;
	
	/**
	 * 账户开户人名称
	 */
	private String zhkhmc;
	
	/**
	 * 借款人姓名
	 */
	private String jkrxm;
	
	/**
	 * 借款人证件号
	 */
	private String jkrzjh;
	
	/**
	 * 借款合同编号
	 */
	private String jkhtbh;

	
	
	public String getGrdkbm() {
		return grdkbm;
	}

	public void setGrdkbm(String grdkbm) {
		this.grdkbm = grdkbm;
	}

	public String getHkzh() {
		return hkzh;
	}

	public void setHkzh(String hkzh) {
		this.hkzh = hkzh;
	}

	public String getDwzh() {
		return dwzh;
	}

	public void setDwzh(String dwzh) {
		this.dwzh = dwzh;
	}

	public String getDwmc() {
		return dwmc;
	}

	public void setDwmc(String dwmc) {
		this.dwmc = dwmc;
	}

	public String getJkrgjjzh() {
		return jkrgjjzh;
	}

	public void setJkrgjjzh(String jkrgjjzh) {
		this.jkrgjjzh = jkrgjjzh;
	}

	public String getZhkhmc() {
		return zhkhmc;
	}

	public void setZhkhmc(String zhkhmc) {
		this.zhkhmc = zhkhmc;
	}

	public String getJkrxm() {
		return jkrxm;
	}

	public void setJkrxm(String jkrxm) {
		this.jkrxm = jkrxm;
	}

	public String getJkrzjh() {
		return jkrzjh;
	}

	public void setJkrzjh(String jkrzjh) {
		this.jkrzjh = jkrzjh;
	}

	public String getJkhtbh() {
		return jkhtbh;
	}

	public void setJkhtbh(String jkhtbh) {
		this.jkhtbh = jkhtbh;
	}
	
	
}
